.wp-pagenavi a,.wp-pagenavi a:link{text-decoration:none;border:1px solid #39312E;color:#FFF;background-color:#6F6F6F;margin:2px;padding:2px 6px;}

.wp-pagenavi a:visited{text-decoration:none;border:1px solid #4A413C;color:#FFF;background-color:#6F6F6F;margin:2px;padding:2px 6px;}

.wp-pagenavi a:hover{border:1px solid #00558F;color:#FFF;background-color:#F7AF32;}

.wp-pagenavi a:active{text-decoration:none;border:1px solid #0069AF;color:#333;background-color:#F7AF32;margin:2px;padding:2px 6px;}

.wp-pagenavi span.pages{color:#FFF;border:1px solid #39312E;background-color:#6F6F6F;margin:2px;padding:2px 6px;}

.wp-pagenavi span.current{font-weight:400;border:1px solid #00558F;color:#FFF;background-color:#F7AF32;margin:2px;padding:2px 6px;}

.wp-pagenavi span.extend{border:1px solid #4A413C;color:#FFF;background-color:#39312E;margin:2px;padding:2px 6px;}